@charset "utf-8";
/* CSS Document */
body {
	padding: 0px;
	margin: 0px;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #191919;
	font-weight: 400;
	overflow-x: hidden;
}
a {
	color: #00adf1;
	font-weight: 400;
	text-decoration: none;
}
a:hover , a:focus {
	color: #289472;
	text-decoration: underline;
}
:root {
	--container-width: 1250px;
	--container-padding: calc((100vw - var(--container-width)) / 2);
}
hr {
	width: 100%;
	margin: 10px 0%;
	border: none;
	border-top: 1px solid #c7c7c7 !important;
}
p {
	margin: 0;
}
.p-0 {
	padding-right: 0;
	padding-left: 0;
}
#middle {
	float: left;
	width: 100%;
}
header {
	position: relative;
	z-index: 99;
}
.top-social li a {
	height: 39px !important;
	width: 39px !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
.mainMenu nav {
	padding: 0 !important;
}
.mainMenu nav>ul>li {
	margin-top: 0 !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
}
.mainMenu nav > ul > li > ul {
	padding: 0 !important;
	border:0px !important;
}
.mainMenu nav > ul > li li {
	padding: 0 0!important;
	width: 100%;
}
.mainMenu nav > ul > li > ul.sub-menu {
	border: none !important;
}
.mainMenu nav>ul>li>ul.sub-menu li a:hover {
	background-color: #cc2027 !important;
	opacity: 1 !important;
}
.mainMenu nav > ul > li > ul.sub-menu > li > ul.sub-menu {
	padding: 0 !important;
	border:0px !important;
	top: 0 !important;
}
.mainMenu nav > ul > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu {
	padding: 0 !important;
	border: none !important;
}
.mainMenu nav >ul > li ul.sub-menu > li.menu-item-has-children>a:after {
	top: 4px !important;
	right: 10px !important;
}
.mainMenu nav > ul.et-menu.nav:first-child > li:last-child > ul.sub-menu {
	left: -50px !important;
}

/*Mobile Menu*/
.mainMenu .et_mobile_nav_menu ul.et_mobile_menu {
	left: auto !important;
	right: 15px;
	width: 92vw !important;
}
.mainMenu .et_mobile_nav_menu ul.et_mobile_menu li a {
	font-weight: 400 !important;
}
.mainMenu .et_mobile_nav_menu ul.et_mobile_menu li a:hover {}
.mainMenu .et_mobile_nav_menu ul.et_mobile_menu > .menu-item-has-children>a {
	font-weight: 400 !important;
	background-color: transparent !important;
}
.mainMenu .et_mobile_menu li a:hover, 
.mainMenu .et_mobile_menu ul li a:hover {
	background-color: rgba(204,32,39,1) !important;
	opacity: 1 !important;
}
.mainMenu nav ul.et-menu.nav:first-child li:last-child ul.sub-menu {
	/* left: -40px !important; */
}

#slider {
	position: relative;
}
.et-db #et-boc #requestServiceForm .wpcf7:has(.bannerForm) {
	position: relative;
    z-index: 1;
	float: right;
	width: 400px;
	padding: 15px 15px;
	background-color: rgb(0 173 241 / 50%);
	border-radius: 7px;
}
.et-db #et-boc #requestServiceForm .hidden-fields-container {
	padding: 0;
	border: 0;
}
.et-db #et-boc #requestServiceForm .bannerForm h4 {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0 0 7px 0;
    font-family: 'Poppins',sans-serif;
    font-size: 23px;
    color: #fff;
    font-weight: 600;
    text-align: center
}
.et-db #et-boc #requestServiceForm .bannerForm p {
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0 0 12px 0 !important;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	color: #ffffff !important;
	font-weight: 400;
	text-align: center;
}
.et-db #et-boc #requestServiceForm .bannerForm p > span {
	font-size: 17px;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group {
	position: relative;
	margin: 0 0 12px 0;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group .form-control {
	display: block;
	width: 100% !important;
	height: 45px !important;
	padding: 7px 15px !important;
	border: 1px solid #ffffff !important;
	background-color: #ffffff;
	border-radius: 7px !important;	
	font-family: 'Poppins', sans-serif;
	font-size: 16px !important;
	color: #4d4d4d !important;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group .form-control::placeholder {
	color: #4d4d4d;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group textarea.form-control {
	height: auto !important;
	vertical-align: top;
	resize: none;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group .submitBtn {
	display: block;
	width: auto !important;
	height: 45px !important;
	margin: 0 auto !important;
	padding: 7px 20px !important;
	background-color: #cc2027 !important;
	border-radius: 8px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #ffffff !important;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	transition: all 0.3s ease-in-out !important;
	cursor: pointer;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group .submitBtn:hover {
	background-color: #cc2027 !important;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group span.wpcf7-not-valid-tip {
	top: 3px !important;
	right: 4px !important;
	font-size: 11px !important;
	line-height: 13px !important;
}
.et-db #et-boc #requestServiceForm .bannerForm .form-group .wpcf7-spinner {
	display: block;
	margin: auto !important;
	position: absolute !important;
	top: 0;
	right: 0;
	bottom: 0;
}
.et-db #et-boc #requestServiceForm .wpcf7 .wpcf7-response-output {
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
	font-size: 14px;
	color: #ffdfe0;
	line-height: 17px;
	text-align: center;
}

.list-bullet ul {
	column-count: 1;
	column-gap: 20px;
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important; 
}
.list-bullet ul li {
	position: relative;
	display: inline-block;
	list-style: none !important;
	padding: 0 0 0 25px !important;
	margin: 5px 0 !important;
}
.list-bullet ul li:before {
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	background-image: url('https://sme.215.myftpupload.com/wp-content/uploads/2023/07/bullet-point-icon.png');
	background-size: 100%;
	background-repeat: no-repeat;
	left: 0;
	top: 5px;
}
.callUs h3 {
	padding: 0 !important;
}
.callUs a {
	font-size: 20px;
	font-weight: 600 !important;
	padding: 0 !important;
}

.et-db #et-boc .et-l .et_pb_text_23 h2 {
	padding-bottom: 0;
	margin: 0 0 5px 0 !important;
}
.custom-blog .et_pb_post {
	margin-bottom: 45px !important;
}
.custom-blog .entry-featured-image-url {
	float: left;
	width: 43.5%;
	margin-right: 6.5% !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.custom-blog .post-meta {
	float: left;
	width: 50%;
}
.custom-blog .entry-title {
	float: left;
	width: 50%;
}
.custom-blog .post-content {
	float: left;
	width: 50%;
}
.custom-blog .post-content .more-link:before {
	position: absolute;
	content: '';
	width: 56px;
	height: 1px;
	background-color: #4d4d4d;
	left: 0;
	top: 15px;
}
.testimonialBox .owl-stage-outer {
	display: table;
	width: calc(100% + var(--container-padding)) !important;
	background-color: #FFFFFF !important;
	border-radius: 8px 8px 8px 8px !important;    
	padding-top: 25px !important;
	padding-right: 30px !important;
	padding-bottom: 25px !important;
	padding-left: 30px !important;
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1) !important;
}
/*.testimonial-item {
	position: absolute !important;
	width: 84% !important;
	right: calc(100% + -90vw) !important;
	top: 0 !important;
	bottom: auto !important;
	left: auto !important;
}*/
.testimonialBox .owl-item .testimonial {
	float: left;
	width: 100%;
	border: 1px solid #c1c1c1 !important;
	border-radius: 8px !important;
	padding: 30px 25px !important;
}
.testimonialBox .owl-item .testimonial a {
	width: 70px;
	float: left;
}
.testimonialBox .owl-item .testimonial h2.dp_oc_post_title {
	width: calc(90% - 80px);
	float: left;
	margin-left: 20px!important;
	padding: 20px 0!important;
}
.testimonialBox .owl-item .testimonial .post-excerpt {
	width: 100%;
	float: left;
	min-height: 250px;
}
.testimonialBox .owl-item .testimonial a .dp_oc_post_thumb {
	border-radius: 50%!important;
}
.testimonialBox .owl-nav {
	position: absolute;
	left: calc(100% + -151%);
	top: 85%;
}
.testimonialBox .owl-nav .owl-prev {
	left: -30px !important;
}
.testimonialBox .owl-nav .owl-prev::before {
	font-size: 40px !important;
}
.testimonialBox .owl-nav .owl-next {
	right: -70px !important;
}
.testimonialBox .owl-nav .owl-next::before {
	font-size: 40px !important;
}
.testimonialBox .owl-nav button {
	opacity: 1 !important;
}
.testimonialBox .owl-item .testimonial h4.dp_oc_post_title {
	width: calc(90% - 65px);
	float: left;
	word-wrap: unset !important;
	margin-left: 20px!important;
	padding: 20px 0!important;
}
.testimonialBox .owl-item .testimonial h4.dp_oc_post_title a {
	width: 100% !important;
}
.footerMenu nav {
	padding: 0 0!important;
}
.footerMenu ul {
	display: block !important;
	padding: 0 !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	column-count: 2;
}
.footerMenu ul li {
	display: inline-block !important;
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.footerMenu ul li a {
	display: inline-block !important;	
}
.footerMenu ul li a:hover {
	background-color: transparent !important;
	opacity: 1 !important;
}
.appointment p strong {
	color: #0caff1!important;
	font-weight: 400!important;
}
.paymentType ul {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none;
}
.paymentType ul li {
	display: inline-block;
}
.financingType ul {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none;
}
.financingType ul li {
	display: inline-block;
}
.ftr-srevice-area a {
	font-weight: 400 !important;
}
.ftr-srevice-area p a strong {
	color: #00adf1 !important;
	font-weight: 600 !important;
}
.ftr-srevice-area p a:hover {
	color: #979797 !important;	
}
.ftr-srevice-area p strong {
	color: #0caff1!important;
	font-weight: 400!important;
}
.ftr-srevice-area p a:hover {
	color: #0caff1!important;
}

/*------ Inner Pages ------*/
.et-db #et-boc #innerslider {
	display: flex;
}
.et-db #et-boc #innerslider .headerTitle {
	display: flex;
	padding-top: 20px !important;
}
.et-db #et-boc #innerslider .headerTitle .et_pb_title_container {
	width: 62% !important;
	margin-left: 0;
}
.et-db #et-boc #innerslider .headerTitle .et_pb_title_container .entry-title {
	padding: 0;
}

.headerTitle .et_pb_title_container {
	width: 100% !important;
	max-width: 1250px !important;
}

.areaList ul.service-cities {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none !important;
}
.areaList ul.service-cities li {
	position: relative;
	float: left;
	width: 33.33%;
	display: inline-block;
	list-style: none !important;
	padding: 0 0 0 25px !important;
	margin: 5px 0 !important;
}
.areaList ul.service-cities li:before {
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	background-image: url('https://sme.215.myftpupload.com/wp-content/uploads/2023/07/bullet-point-icon.png');
	background-size: 100%;
	background-repeat: no-repeat;
	left: 0;
	top: 5px;
}
.areaList ul.service-cities li a {
	color: #0caff1!important;
	font-weight: 400!important;
}

.hire-list ul {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important; 
}
.hire-list ul li {
	position: relative;
	display: inline-block;
	width: 100%;
	list-style: none !important;
	padding: 0 0 0 25px !important;
	margin: 5px 0 !important;
}
.hire-list ul li:before {
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	background-image: url('https://sme.215.myftpupload.com/wp-content/uploads/2023/07/bullet-point-icon.png');
	background-size: 100%;
	background-repeat: no-repeat;
	left: 0;
	top: 5px;
}
.serviceThumb .et_pb_image_wrap  {
	width: 100%;
}
.callSection .et_pb_button_module_wrapper {
	display: inline-block;
}
.extended_faq .et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
}
.page-id-623 .testimonial {
	display: none;
}


.wpcf7-form-control-wrap {
	display: block !important;
}

body .wpcf7 form .wpcf7-response-output {
	float: left;
	width: 100%;
	padding: 10px !important;
	margin: 0px 0 0 0 !important;
	box-sizing: border-box!important;
	border: 1px solid !important;
	border-color: #ffb900 !important;
}

body span.wpcf7-not-valid-tip {
	position: absolute !important;
	top: 5px !important;
	right: 5px !important;
	font-size: 12px !important;
	white-space: nowrap !important;
	color: #dc3232 !important;
}

body .wpcf7-not-valid {
	border-color: #f00!important;
}

.newslatter {
	float: left;
	width: 100%;
}
.newslatter .form-group {
	float: left;
	width: 100%;
	margin: 0 0 20px 0 !important;
}
.newslatter .title {
	margin: 0 0 20px 0 !important;
	font-size: 18px;
}
.newslatter .form-group .form-control {
	display: inline-block;
	width: 100% !important;
	height: 55px !important;
	padding: 10px 20px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #4d4d4d !important;
	border: 1px solid #cdcdcd !important;
	border-radius: 7px !important;
}
.newslatter .form-group .form-control::placeholder {
	color: #4d4d4d !important;
}
.newslatter .form-group .submitBtn {
	display: inline-block;
	background-color: #00adf1 !important;
	padding: 13px 60px !important;
	border-radius: 8px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #ffffff !important;
	font-weight: 600;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out !important;
	cursor: pointer;
}
.newslatter .form-group .submitBtn:hover {
	background-color: #cc2027 !important;
}
.newslatter .screen-reader-response ul {
	display: none;
}

.contactForm {
	float: left;
	width: 100%;	
}
.contactForm h4 {
	display: inline-block;
	width: 100%;
	margin: 0 0 10px 0 !important;
	padding: 0 !important;
	font-size: 18px;
	color: #4d4d4d !important;
	font-weight: 600 !important;
}
.contactForm p {
	display: inline-block;
	width: 100%;
	margin: 0 0 10px 0 !important;
	padding: 0 !important;
	font-size: 16px;
	color: #4d4d4d !important;
	font-weight: 400;
}
.contactForm .field {
	float: left;
	width: 100%;
}
.contactForm .form-group {
	float: left;
	width: 100%;
	margin: 0 0 20px 0 !important;
}
.contactForm .form-group.half {
	width: 49%;
	margin-right: 2% !important;
}
.contactForm .form-group.half:last-child {
	margin-right: 0% !important;
}
.contactForm .form-group.three-field {
	width: 32%;
	margin-right: 2% !important;
}
.contactForm .form-group.three-field:last-child {
	margin-right: 0% !important;
}
.contactForm .title {
	margin: 0 0 20px 0 !important;
	font-size: 18px;
}
.contactForm .form-group .form-control {
	display: inline-block;
	width: 100% !important;
	height: 55px !important;
	background-color: #ffffff !important;
	padding: 10px 20px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #4d4d4d !important;
	border: 1px solid #cdcdcd !important;
	border-radius: 7px !important;	
}
.contactForm .form-group .form-control::placeholder {
	color: #4d4d4d !important;
}
.contactForm .form-group textarea.form-control{
	resize: none;
	height: 100px !important;
}
.contactForm .form-group .submitBtn {
	display: inline-block;
	background-color: #00adf1 !important;
	padding: 13px 60px !important;
	border-radius: 8px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #ffffff !important;
	font-weight: 600;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out !important;
	cursor: pointer;
}
.contactForm .form-group .submitBtn:hover {
	background-color: #cc2027 !important;
}
.contactForm .screen-reader-response ul {
	display: none;
}
.contactForm .form-group .wpcf7-checkbox.form-control.checkbox-full {
	padding: 0 !important;
	margin: 0px 0 0px 0 !important;
	border: none !important;
	border-radius: unset !important;
}
.contactForm .form-group .wpcf7-list-item {
	padding: 0 10px 0 0px !important;
	margin: 0 0 0 0px !important;
	vertical-align: middle !important;
	width: auto;
	font-size: 16px;
}
.contactForm .form-group .wpcf7-list-item label {
	display: inline-block;
	vertical-align: sub !important;
	font-size: 16px;
	line-height: 26px;
}
.contactForm .form-group .wpcf7-list-item label input[type="checkbox"] {
	margin: 0 5px 0 0 !important;
}

.surveyFrom {
	float: left;
	width: 100%;
}
.surveyFrom h5 {
	display: inline-block;
	counter-increment: step;
	width: 100%;
	position: relative;
	padding: 0 0 0 40px !important;
	margin: 0 0 0px 0 !important;
	font-size: 18px;
	color: #4d4d4d !important;
	font-weight: 600 !important;
	line-height: 28px !important;
}
.surveyFrom h5:before {
	position: absolute;
	counter-reset: decimal-num;
	content: counter(step);
	background: #2054ac;
	width: 25px;
	height: 25px;
	padding: 0;
	border-radius: 50%;
	font-size: 14px;
	color: #fff;
	top: 2px;
	left: 0;
	text-align: center;
	line-height: 26px;
}

.survey_field {
	float: left;
	width: 100%;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}	
.wpcf7-form p {
	margin-bottom: 0px !important;
}
.wpcf7-form .form_1_2 {
	float: left !important;
	width: 47.5%;
	margin-right: 5% !important;
	margin-bottom: 25px !important;
}
.wpcf7-form .form_1_2.last {
	float: left !important;
	margin-right: 0px !important;
	margin-bottom: 25px !important;
}

.wpcf7-form  .form_1_2 input:not([type="radio"]):not([type="checkbox"]), .wpcf7-form  .form_1_2 select {
	width: 100%;
}
.wpcf7-form .form_1_2_3 {
	float: left;
	width: 30%;
	margin-right: 5% !important;
	margin-bottom: 25px !important;
}
.wpcf7-form .form_1_2_3.last {
	float: left;
	clear: right;
	margin-right: 0px !important;
	margin-bottom: 25px !important;
}
.wpcf7-form input, .wpcf7-form text, .wpcf7-form select {
	border-radius: 7px !important;
	width: 100% !important;
	height: 55px !important;
	padding: 10px 20px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #4d4d4d !important;
}
.wpcf7-form input[type="date"],
.wpcf7-form select {
	border: 1px solid #cdcdcd !important;
}
.wpcf7-form textarea {
	border-radius: 7px !important;
	resize: none;
	width: 100% !important;
	height: 150px !important;
	border: 1px solid #cdcdcd !important;
	padding: 10px 20px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #4d4d4d !important;
}
.wpcf7-form .wpcf7-form-control-wrap {
	display: block;
}
.wpcf7-form .wpcf7-checkbox, .wpcf7-form .wpcf7-radio {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	grid-gap: 15px;
	padding: 17px 15px !important;
	margin: 0 0 20px 0 !important;
	border: 1px solid #cdcdcd !important;
	background-color: #ffffff !important;
	border-radius: 5px !important;
}
.wpcf7-form .wpcf7-list-item {
	width: calc(33.333333% - 10px);
	margin: 0;
}
.wpcf7-form .checkbox-full {
	padding: 0 !important;
	margin: 10px 0 20px 0 !important;
	border: none !important;
}
.wpcf7-form .checkbox-full .wpcf7-list-item {
	width: calc(100% - 0px);
}
.wpcf7-form .wpcf7-list-item label {
	display: flex;
	align-items: center;
	grid-gap: 10px;
	margin: 0;
	font-size: 18px;
	color: #000000;
	font-weight: 400;
	line-height: 18px;
}
.wpcf7-form .wpcf7-list-item label input {
	width: 15px !important;
	height: 15px !important;
	margin: 0;
	outline: 0;
	border: 2px solid #000000;
	background-color: transparent;
	border-radius: 5px;
}
.wpcf7-form span.wpcf7-not-valid-tip {
	line-height: normal;
	text-transform: none;
	vertical-align: top;
}
.wpcf7-form input[type="submit"] {
	width: auto !important;
}
.wpcf7-form .wpcf7-date{
	width:auto !important
}
.wpcf7-form .submitBtn {
	display: inline-block;
	width: auto;
	background-color: #00adf1 !important;
	padding: 13px 60px !important;
	border-radius: 8px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #ffffff !important;
	font-weight: 600;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out !important;
	cursor: pointer;
}
.wpcf7-form .wpcf7-spinner {
	background-color: #23282d !important;
	border: none !important;
	border-radius: 100% !important;
	padding: 0 !important;
	margin: 0 24px !important;
	position: relative !important;
}
.wpcf7-form .submitBtn:hover {
	background-color: #cc2027 !important;
}
.form_2_2 {
	float: left;
	width: 100%;
	margin-bottom: 25px !important;
}
.form_2_2.last {
	float: left;	
	width: 100%;
}
.scheduleForm {
	float: left;
	width: 100%;
	padding-top: 50px !important;
}
.et-db #et-boc .et-l .blogListing [class*="et_pb_blog_"] .et_pb_post .post-meta span a:hover,
.et-db #et-boc .et-l .blogListing [class*="et_pb_blog_"] .et_pb_post .post-meta a:hover {
	color: #000000 !important;
}
.blogListing .post-content .more-link:before {
	position: absolute;
	content: '';
	width: 56px;
	height: 1px;
	background-color: #4d4d4d;
	left: 0;
	top: 50%;
}
.wp-pagenavi {
	display: flex;
	flex-wrap: wrap;
	text-align: left !important;
	border-top: 0px solid #e2e2e2 !important;
	padding-top: 0 !important;
	margin-bottom: 0px !important;
}
.wp-pagenavi .current {
	background-color: #00adf1 !important;
	padding: 5px 15px !important;
	color: #ffffff !important;
}
.wp-pagenavi a:hover {
	background-color: #00adf1 !important;
	padding: 5px 15px !important;
	color: #ffffff !important;
}
.wp-pagenavi > a {
	padding: 5px 15px !important;
}
.et-db #et-boc .et-l [class*="et_pb_blog_"] .wp-pagenavi span.current {
	color: #ffffff !important;
}
.blog-sidebar > section {
	border: 1px solid #00adf1 !important;
	border-radius: 10px !important;
	overflow: hidden;
}
.blog-sidebar h2 {
	margin: 0 0 15px 0!important;
	padding: 15px 10px !important;
	background-color: #00adf1 !important;
	font-size: 25px !important;
	color: #ffffff !important;
	font-weight: 600 !important;
}
.blog-sidebar section .search-form {
	position: relative !important;
	padding: 15px !important;
}
.et-db #et-boc .et-l .blog-sidebar.et_pb_widget_area .widget_search .search-field {
	height: 50px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #4d4d4d !important;
	border: 1px solid #cdcdcd !important;
	border-radius: 7px !important;
}
.et-db #et-boc .et-l .blog-sidebar.et_pb_widget_area .widget_search .search-form .search-submit {
	display: inline-block;
	width: 50px;
	height: 50px;
	padding: 0;
	margin:  0 !important;
	background-color: #cc2027;
	border: none;
	font-size: 25px;
	color: #110416;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	line-height: normal;
	cursor: pointer;
	position: absolute !important;
	top: 15px;
	right: 15px;
	-webkit-border-top-left-radius: 0px!important;
	-webkit-border-bottom-left-radius: 0px!important;
	-moz-border-radius-topleft: 3px!important;
	-moz-border-radius-bottomleft: 3px;
	border-top-right-radius: 7px !important;
	border-bottom-right-radius: 7px !important;
}
.blog-sidebar.et_pb_widget_area  section .search-form .search-submit svg {
	width: 20px;
	height: 20px;
	filter: invert(1);
}
.blog-sidebar.et_pb_widget_area  section .search-form .search-submit span {
	display: none !important;
}

.blog-sidebar nav {
	padding: 15px;
}
.et-db #et-boc .et-l .blog-sidebar .recent-post nav ul li {
	margin: 0 0 20px 0!important;
	padding: 0 0 0 0 !important;
}
.et-db #et-boc .et-l .blog-sidebar .recent-post nav ul li:before {
	content: none;
}
.et-db #et-boc .et-l .blog-sidebar .recent-post nav ul li:last-child {
	margin: 0 0 15px 0!important;
}
.blog-sidebar .recent-post nav ul li a img {
	margin-right: 15px !important;
}
.blog-sidebar .recent-post nav ul li a {
	transition: all 0.3s ease-in-out !important;
}
.blog-sidebar .recent-post nav ul li a:hover {
	color: #00adf1 !important;
}
.blog-sidebar .widget_categories ul li,
.blog-sidebar .widget_archive ul li {
	position: relative;
	margin: 0 0 10px 0!important;
	padding: 0 0 0 30px !important;
}
.blog-sidebar .widget_categories ul li a:before,
.blog-sidebar .widget_archive ul li a:before {
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	background-image: url(https://sme.215.myftpupload.com/wp-content/uploads/2023/07/bullet-point-icon.png);
	background-size: 100%;
	background-repeat: no-repeat;
	left: 0;
	top: 5px;
}
.blog-sidebar .widget_categories ul li a,
.blog-sidebar .widget_archive ul li a {
	font-size: 18px;
	font-weight: 400 !important;
}
.blog-sidebar .widget_categories ul li a:hover,
.blog-sidebar .widget_archive ul li a:hover {
	 color: #00adf1 !important;
}
.et-db #et-boc .et-l .blog-sidebar nav .tagcloud ul li {
	display: inline-block;
	margin: 0 0 10px 0 !important;
	background-color: #00adf1 !important;
	padding: 10px !important;
	border-radius: 5px !important;
	color: #ffffff !important;
	transition: all 0.3s ease-in-out !important;
}
.et-db #et-boc .et-l .blog-sidebar nav .tagcloud ul li:hover {
	background-color: #cc2027 !important;
}
.et-db #et-boc .et-l .blogDetails .et_pb_module ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.et-db #et-boc .et-l .blogDetails .et_pb_module ul li {
	position: relative;
	margin: 0 0 10px 0!important;
	padding: 0 0 0 30px !important;
}
.et-db #et-boc .et-l .blogDetails .et_pb_module ul li:before {
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	background-image: url(https://sme.215.myftpupload.com/wp-content/uploads/2023/07/bullet-point-icon.png);
	background-size: 100%;
	background-repeat: no-repeat;
	left: 0;
	top: 5px;
}
.et-db #et-boc .et-l .blogDetails .et_pb_module ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
.et-db #et-boc .et-l .blogDetails .et_pb_module ol li {
	position: relative;
	counter-increment: item;
	padding: 0 0 20px 35px;
	font-size: 18px;
	color: #4d4d4d;
	font-weight: 400;
	line-height: 28px;
	list-style: none;
}
.et-db #et-boc .et-l .blogDetails .et_pb_module ol li:before {
	position: absolute;
	content: counter(item);
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #00adf1;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	left: 0;
	top: 4px;
	text-align: center
}
#et-boc .et-l .et_pb_section .et_pb_row .et_pb_column .et_pb_module.commentSec ol li {
	padding: 0 !important;
}
#et-boc .et-l .et_pb_section .et_pb_row .et_pb_column .et_pb_module.commentSec ol li:before {
	display: none;	
}
#et-boc .et-l .et_pb_section .et_pb_row .et_pb_column .et_pb_module.commentSec .comment-reply-link.et_pb_button:after {
	font-size: 18px;
	top: 11px;
	right: 10px;
}
#et-boc .et-l .et_pb_section .et_pb_row .et_pb_column .et_pb_module.commentSec .submit#et_pb_submit:hover {
	background-color: #cc2027 !important;
}
#et-boc .et-l .et_pb_section .et_pb_row .et_pb_column .et_pb_module.commentSec .submit.et_pb_button::after {
	display: none;
}
.et-db #et-boc .et-l .et_pb_row.blogDetails .et_pb_post_title .et_pb_title_meta_container span a:hover,
.et-db #et-boc .et-l .et_pb_row.blogDetails .et_pb_post_title .et_pb_title_meta_container a:hover {
	color: #000000 !important;
}

.et-db #et-boc .et-l .et_pb_section .testimonialList {
	float: left;
	width: 100%;
}
.et-db #et-boc .et-l .et_pb_section .testimonialList .item {
	float: left;
	width: 100%;
	margin: 0 0 50px 0;
	padding: 30px 35px;
	background-color: #ffffff;
	border-radius: 7px;
	border: 1px solid #c1c1c1;
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
}
.et-db #et-boc .et-l .et_pb_section .testimonialList:last-child .item {
	margin: 0 0 0 0;
}
.et-db #et-boc .et-l .et_pb_section .testimonialList .item .info {
	display: flex;
	align-items: center;
	margin: 0 0 10px 0;
}
.et-db #et-boc .et-l .et_pb_section .testimonialList .item .info .image {
	display: flex;
	margin-right: 10px;
	border-radius: 50%;
	overflow: hidden;
}
.et-db #et-boc .et-l .et_pb_section .testimonialList .item .info .image img {
	width: 100%;
	height: auto;
}
.et-db #et-boc .et-l .et_pb_section .testimonialList .item .info h4 {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 20px;
	color: #2054ac;
	font-weight: 600;
	line-height: 28px;
}
.et-db #et-boc .et-l .et_pb_section .testimonialList .item p {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 18px;
	color: #4d4d4d !important;
	font-weight: 400;
	line-height: 28px;
}
div[id*="wpcs_tab_"] {
	
top: 300px !important;
}
.ContactForm.row [class*="vc_col-"] {
	margin: 0 0 0px 0;
	border: none;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control-wrap {
	display: flex !important;
	width: 100%;
	margin: 0 0 20px 0;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox {
	width: 100%;
	height: auto !important;
	margin: 0 !important;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
	width: calc(33.333333% - 10px) !important;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control  {
	height: 36px !important;
	border: 1px solid #cdcdcd;
}
.ContactForm.row [class*="vc_col-"] textarea.wpcf7-form-control {
	height: 100px !important;
}
.ContactForm.row [class*="vc_col-"] select.wpcf7-form-control {
	height: 60px !important;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control.wpcf7-checkbox.wpcf7-exclusive-checkbox .wpcf7-list-item {
	width: 100% !important;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control.wpcf7-checkbox.wpcf7-exclusive-checkbox .wpcf7-list-item label {
	font-size: 16px;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control.wpcf7-submit {
	display: inline-block;
	height: auto !important;
	background-color: #00adf1 !important;
	border:  none;
	padding: 13px 60px !important;
	border-radius: 8px !important;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #ffffff !important;
	font-weight: 600;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out !important;
	cursor: pointer;
}
.ContactForm.row [class*="vc_col-"] .wpcf7-form-control.wpcf7-submit:hover {
	background-color: #cc2027 !important;
}
.et-db #et-boc .et-l .et_pb_section .areaFrom {
	padding-bottom: 20px;
}
.et-db #et-boc .et-l .et_pb_section .areaFrom .wpcf7-form-control-wrap {
	width: auto;
}
.et-db #et-boc .et-l .et_pb_section .areaFrom .wpcf7-form-control.zip-code {
	width: calc(100% - 205px) !important;
}
.et-db #et-boc .et-l .et_pb_section .areaFrom .wpcf7-form-control.submitBtn {
	position: absolute;
	top: 0px;
	right: 0;
}
.et-db #et-boc .et-l .et_pb_section .areaFrom .wpcf7-spinner {
	position: absolute;
}
.et-db #et-boc .et-l .et_pb_section .serviceArea .wpcf7-response-output {
	margin: 0 0 20px 0 !important;
}



/* #iPad Pro - Large Screens beyond 1024px
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1180px) {

.mainMenu nav>ul>li 						{ padding-left: 12px !important; padding-right: 12px !important; }

.home.et-db #et-boc #requestServiceForm 	{ margin-top: -570px; margin-bottom: 84px; }

/*------------- inner pages -------------*/
.et-db #et-boc #innerslider .headerTitle { padding-top: 20px !important; }
.et-db #et-boc #innerslider .headerTitle .et_pb_title_container { width: 48% !important; }

}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) { 

.container									{ width: 738px; }

.top-social li a							{ height: 35px !important; width: 35px !important; }

.et-db #et-boc #requestServiceForm .wpcf7:has(.bannerForm) { width: 320px; }
.et-db #et-boc #requestServiceForm .bannerForm .form-group .form-control { height: 40px !important; padding: 7px 10px !important; }
.et-db #et-boc #requestServiceForm .bannerForm .form-group .submitBtn { height: 40px !important; padding: 7px 15px !important; font-size: 16px; }

.aboutImage span							{ width: 100%; }

.et_pb_section_3 .et_pb_column_7 .et_pb_image_9 span	{ width: 100%; }

.et_pb_section_5 .et_pb_column_11 .et_pb_image_10 span	{ width: 100%; }

.testimonialBox .owl-stage-outer			{ width: 100% !important; }
.testimonialBox .owl-nav					{ position: relative; width: 100%; left: 0; top: 20px; right: 0; margin: 0 auto!important; }
.testimonialBox .owl-nav .owl-prev			{ left: 40% !important; }
.testimonialBox .owl-nav .owl-next			{ right: 40% !important; }

.footerMenu .et_pb_menu__menu				{ display: block !important; }
.footerMenu .et_mobile_nav_menu				{ display: none !important; }

/*------------- inner pages -------------*/
.alignleft, .alignnone, .alignright, .aligncenter { max-width: 50%; }

.et-db #et-boc #innerslider .headerTitle { padding-top: 20px !important; }
.et-db #et-boc #innerslider .headerTitle .et_pb_title_container { width: 52% !important; }

.et-db #et-boc .et-l .blogListing [class*="et_pb_blog_"] .et_pb_post .entry-title a { font-size: 25px!important; line-height: 35px!important; }

.et-db #et-boc .et-l .blogDetails .et_pb_module ol li { font-size: 16px; line-height: 26px; }

.et-db #et-boc .et-l .et_pb_section .testimonialList .item	{ margin: 0 0 40px 0; margin: 0 0 40px 0; padding: 20px; }
.et-db #et-boc .et-l .et_pb_section .testimonialList .item .info h4 { font-size: 18px; }
.et-db #et-boc .et-l .et_pb_section .testimonialList .item p		{ font-size: 16px; line-height: 26px; }

}



/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

:root 										{ --container-width:100% }

.et-db #et-boc header.et-l .et_pb_row_1_tb_header.et_pb_row,
.et-db #et-boc header.et-l .et_pb_row_2_tb_header.et_pb_row { width: 100% !important; }

.et-db #et-boc .et-l .et_pb_with_background .et_pb_row,
.et-db #et-boc .et-l .single.et_full_width_page .et_pb_row,
.et-db #et-boc .et-l .single.et_full_width_portfolio_page .et_pb_row {width:90% !important;}

.list-bullet ul								{ column-count: 1; }

#slider .et_pb_fullwidth_image 				{ background-size: 100% !important; left: 0 !important; transform: translateX(0) !important; height: 30px !important; bottom: 0 !important; }

.et-db #et-boc #requestServiceForm .wpcf7:has(.bannerForm) { width: 100%; background-color: rgb(0 173 241 / 70%); }
.et-db #et-boc #requestServiceForm .bannerForm .form-group .form-control { height: 40px !important; padding: 7px 10px !important; }
.et-db #et-boc #requestServiceForm .bannerForm .form-group .submitBtn { height: 40px !important; padding: 7px 15px !important; font-size: 16px; }

.custom-blog .entry-featured-image-url		{ width: 100%; margin-right: 0 !important;}
.custom-blog .entry-title					{ width: 100%; }
.custom-blog .post-meta						{ width: 100%; }
.custom-blog .post-content					{ width: 100%; }
.custom-blog > h3.entery-title a			{ font-size: 20px!important; line-height: 30px!important; }
.custom-blog .post-content .more-link:before	{ top: 14px; }

.testimonialBox .owl-item .testimonial h4.dp_oc_post_title	{ width: calc(90% - 83px); }
.testimonialBox .owl-stage-outer			{ width: 100% !important; }
.testimonialBox .owl-nav					{ position: absolute; width: 100%; left: 0; top: unset; right: 0; bottom: -55px; margin: 0 auto!important;}
.testimonialBox .owl-nav .owl-prev			{ left: 35% !important; }
.testimonialBox .owl-nav .owl-next			{ right: 30% !important; }

.footerMenu .et_pb_menu__menu				{ display: block !important; }
.footerMenu .et_mobile_nav_menu				{ display: none !important; }

/*----------------- Inner Pages -----------------*/
.et-db #et-boc #innerslider .headerTitle { padding-top: 20px !important; }
.et-db #et-boc #innerslider .headerTitle .et_pb_title_container { width: 100% !important; }

.et-db #et-boc .et-l .et_pb_row_9.et_pb_row	{ width: 100% !important;}
.et-db #et-boc .et-l .et_pb_section_3 .et_pb_row_4.et_pb_row	{ width: 100% !important; }


.et-db #et-boc .et-l div.et_pb_section.et_pb_section_3  .et_pb_row.et_pb_row_3 { width: 100% !important; }

.areaList ul.service-cities li				{ width: 100% ; }
.reverse									{ display: flex; flex-direction: column-reverse; }

.newslatter .form-group .form-control		{ height: 50px !important; padding: 10px 15px !important; font-size: 16px; }
.newslatter .form-group .submitBtn			{ padding: 12px 35px !important; font-size: 16px; height: auto !important; }

.contactForm .form-group .form-control		{ height: 50px !important; padding: 10px 15px !important; font-size: 16px; }
.contactForm .form-group.half				{ width: 100%; margin-right: 0% !important; }
.contactForm .form-group.half:last-child	{ width: 100%; }
.contactForm .form-group.three-field		{ width: 100%; margin-right: 0% !important; }
.contactForm .form-group.three-field:last-child	{ width: 100%; }
.contactForm .form-group .submitBtn			{ padding: 12px 35px !important; font-size: 16px; height: auto !important; }

.wpcf7-form .wpcf7-list-item				{ width: 100%; }
.wpcf7-form .form_1_2						{ width: 100%; margin-right: 0% !important; margin-bottom: 15px !important; }
.wpcf7-form .form_1_2.last					{ width: 100%; }
.wpcf7-form .wpcf7-list-item label			{ font-size: 16px; }
.survey_field								{ margin-top: 0px !important; margin-bottom: 0 !important; }
.wpcf7-form .form_1_2						{ width: 100%; margin-right: 0% !important; margin-bottom: 15px !important; }
.wpcf7-form .form_1_2.last:last-child		{ width: 100%; margin-bottom: 15px !important; }
.form_2_2.survey_field						{ float: left; }
.wpcf7-form .submitBtn						{ padding: 12px 35px !important; font-size: 16px; height: auto !important; }
.wpcf7-form .checkbox-full					{ margin: 0px 0 0px 0 !important; }
.scheduleForm								{ padding-top: 20px !important; }	
/*.et-db #et-boc .et-l .et_pb_row_2.et_pb_row	{ width: 100% !important; }
.et-db #et-boc .et-l .et_pb_row_3.et_pb_row	{ width: 100% !important; }*/

.et-db #et-boc .et-l .blogListing [class*="et_pb_blog_"] .et_pb_post .entry-title a { font-size: 25px!important; line-height: 35px!important; }

.et-db #et-boc .et-l .et_pb_section .testimonialList .item	{ margin: 0 0 40px 0; margin: 0 0 40px 0; padding: 20px; }
.et-db #et-boc .et-l .et_pb_section .testimonialList .item .info h4 { font-size: 18px; }
.et-db #et-boc .et-l .et_pb_section .testimonialList .item p		{ font-size: 16px; line-height: 26px; }

.et-db #et-boc .et-l .et_pb_section .areaFrom .wpcf7-form-control.zip-code { width: 100% !important; margin: 0 0 20px 0; }
.et-db #et-boc .et-l .et_pb_section .areaFrom .wpcf7-form-control.submitBtn	{ position: static; }

.et-db #et-boc .et-l .et_pb_row_6.et_pb_row	{ width: 100% !important; }
.et-db #et-boc .et-l .et_pb_row_7.et_pb_row { width: 100% !important; }

.et-db #et-boc .et-l .blogDetails .et_pb_module ul li	{ font-size: 16px; line-height: 26px; }
.et-db #et-boc .et-l .blogDetails .et_pb_module ol li	{ font-size: 16px; line-height: 26px; }

}



/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.container									{ /*width: 540px;*/ max-width: 100%; padding: 0 15px; }

/*----------------- Inner Pages -----------------*/
.callSection .et_pb_button_module_wrapper:last-child a { margin: 0 0px 0 15px !important; }

.areaList ul.service-cities li				{ width: 50% ; }

}
